C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf

PDF 178 KB Posted

Attached to
Service Life Extension Program for the YTT-11
Solicitation number
N4523A22R1057
Issued by

About this file

This document contains a federal contract opportunity solicitation and government responses to requests for clarification. The solicitation is for a firm-fixed-price contract to accomplish a Service Life Extension Program for the YTT-11 Discovery Bay at the contractor's facility between April 1, 2021 and November 30, 2021. The scope of work involves vessel modifications, engine and gear replacement, electrical and generator upgrades, dynamic positioning and monitoring system replacements, and arranging delivery and pickup of the vessel. Offerors must be registered in SAM and the opportunity is a 100% small business set-aside under NAICS code 336611 with a size standard of 1,250 employees. The government responses granted a one week extension to the proposal due date in response to concerns about holidays and COVID-19 impacts on the bidding timeframe.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFCs 012-013

12) Question: Please advise if the drydock will require certification by NAVSEA, USCG or a

Professional Engineer?

Will the entire NSTM Chapter 997 apply or only the sections related to the stability as per:

3.1.6 Stability Calculations: Calculate stability as required by NSTM Chapter 997. This shall include draft, list trim, strength, and stability calculations.

Response: The dry dock will not require certification by NAVSEA, USCG, or PE. NSTM

Chapter 997 will apply as specified in the Statement of Work.

13) Question: Regarding the proposal due date, the bidding timeframe will span three major Federal holidays and is being conducted during a period of delays due to the effects of the COVID-19 pandemic.

Would the Government consider a bid extension of two additional weeks?

Response: The Government has considered a proposal due date extension of one additional week. Please see Amendment 0004.

File details come from the government source that posted it. Updated .